Foros del Web » Programando para Internet » PHP »

Bibliote GD

Estas en el tema de Bibliote GD en el foro de PHP en Foros del Web. Buenas, tengo instalado el Linux 7.2, y en los paquetes q incluye, viene el PHP 4.0.2 y el apache. Lo instale y to mu bien, ...
  #1 (permalink)  
Antiguo 23/05/2002, 06:50
 
Fecha de Ingreso: abril-2002
Mensajes: 188
Antigüedad: 15 años, 7 meses
Puntos: 0
Bibliote GD

Buenas, tengo instalado el Linux 7.2, y en los paquetes q incluye, viene el PHP 4.0.2 y el apache.
Lo instale y to mu bien, el apache funciona de maravilla, y el php lo mismo.
Y mi problema vino cuando quise instalar la biblioteca GD.
No encuentro el .configure ni del php ni del apache, no como instalarlo :(
Tengan en cuenta q se lo basico de linux.
Gracias por su tiempo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:44.